#headlines {background: #D41B21 url(img/location.gif) repeat-x left bottom; font: 100%/15px Arial, Helvetica, sans-serif; margin: 0 0 2px 0; overflow: hidden; padding: 2px;}
#headlines_prefix {color: #FFFFFF; font-weight: bold; padding: 0 2px;}
#headlines_link {color: #FFFFFF; text-decoration: none;}
#headlines_link:hover {color: #000000 !important; text-decoration: none !important;}